@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');


/* Example CSS file */
body,
html {
	color: #333;
	font-size: 17px;
	line-height: 1.4;
	font-family: Arial, Verdana, sans-serif;
	background: #fff;
	/* font-family: 'KlillForTypesetters', sans-serif; */
	/* font-family: 'KlillLightCondensed', sans-serif; */
}


h1,
h2,
h3,
h4,
h5 {
	font-family: 'Inter', sans-serif;
	font-weight: 800;
	margin: 0;
	padding: 0;
	line-height: 1;
	color: #000;
}

h1 {
	font-size: clamp(100px, 3.5vw, 4.5vw);
	font-weight: 700;
	margin: 3rem 0 4rem 0 !important;
	font-style: italic;
	line-height: 1.1;
}

h1 span,
h2 span {
	color: #c57b00;
}

h2 {
	font-size: clamp(50px, 1vw, 2.5vw);
	font-weight: 700 !important;
	margin: 2rem 0;
	font-style: italic;
	line-height: 1.1;
}

h3 {
	font-size: 24px;
	font-weight: 600;
	font-style: italic;
	font-weight: 700 !important;
}

h4 {
	font-size: 17px;
	font-weight: 600;
}

p {
	font-size: 17px;
	line-height: 1.3;
}

p img {
	position: relative;
	margin-left: -20px;
	min-width: calc(100% + 40px);
}

a {
	/* font-size: 17px; */
	line-height: 1.4rem;
	color: #17AA2F;
}

a:hover {
	color: #17AA00;
}

small {
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	font-size: 19px;
	letter-spacing: 0px;
	text-transform: uppercase;
	font-style: italic;
	margin: 0;
	padding: 0;
}

header,
section,
footer {
	position: relative;
	padding: 100px 0 100px;
	overflow: hidden;
}

.relative {
	position: relative;
}

.color-light * {
	color: #dadbdf;
}

.button {
	display: inline-block;
	position: relative;
	border: 2px solid #17AA2F;
	padding: 10px 20px;
	text-decoration: none;
	color: #fff;
	font-family: Helvetica, 'Klill', sans-serif;
	font-size: 15px;
	font-style: italic;
	letter-spacing: 0px;
	white-space: nowrap;
	font-weight: bold;
	text-transform: uppercase;
	overflow: hidden;
	transition: all 0.3s ease-out;
	background-color: #17AA2F;
}

.button:hover {
	text-decoration: none;
	color: #fff;
	background-color: #128b26;
	border-color: #128b26;
}

.button.border {
	color: #000;
	background-color: #fff;
	border-color: #000;
}

.button.border:hover {
	color: #fff;
	background-color: #000;
	border-color: #000;
}

.button.border_white {
	color: #fff;
	background-color: transparent;
	border-color: #fff;
}

.button.border_white:hover {
	color: #000;
	background-color: #fff;
	border-color: #fff;
}

.button.gold {
	border-color: #665549;
	color: #665549;
	/*	background-color: #252420;*/
}

.button.full {
	display: block;
}

.button.icon {
	display: inline-block;
	padding: 15px 20px;
}

.button.noborder {
	border: none;
}

.button.black {
	background-color: #000;
}

.bg-image {
	z-index: 1;
	background: transparent url() center center / cover no-repeat;
	position: absolute;
	top: 3vw;
	bottom: 11vw;
	width: 100%;
	overflow: hidden;
}

.bg-image-right {
	right: 10vw;
	background-position: right;
}

.bg-image-left {
	left: 0;
	background-position: left;
}

.zindex-1 {
	position: relative;
	z-index: 1;
}

.zindex-2 {
	position: relative;
	z-index: 2;
}

.overflow-hidden {
	overflow: hidden;
}


.width-1-2 {
	width: 50vw;
}

.width-1-3 {
	width: 33vw;
}

.width-2-3 {
	width: 66vw;
}

.width-1-4 {
	width: 25vw;
}

.width-3-4 {
	width: 75vw;
}

.width-1-5 {
	width: 20vw;
}

.width-2-5 {
	width: 35vw;
}

.width-3-5 {
	width: 60vw;
}

.width-4-5 {
	width: 80vw;
}

.width-1-6 {
	width: 16.6vw;
}

.width-2-6 {
	width: 33vw;
}

.width-3-6 {
	width: 49.8vw;
}

.width-4-6 {
	width: 66.4vw;
}

.width-5-6 {
	width: 83vw;
}

.width-max-100 {
	max-width: 100%;
}

.corner-xsmall {
	border-radius: 25px;
}

.corner-small {
	border-radius: 50px;
}

.corner-medium {
	border-radius: 75px;
}

.corner-large {
	border-radius: 100px;
}

.corner-clean-tr {
	border-top-right-radius: 0 !important;
}

.corner-clean-tl {
	border-top-left-radius: 0 !important;
}

.corner-clean-br {
	border-bottom-right-radius: 0 !important;
}

.corner-clean-bl {
	border-bottom-left-radius: 0 !important;
}


.corner-tr {
	/*	overflow: hidden;*/
	border-radius: 0;
	border-top-right-radius: 25px;
}

.corner-br {
	/*	overflow: hidden;*/
	border-radius: 0;
	border-bottom-right-radius: 25px;
}

.corner-bl {
	/*	overflow: hidden;*/
	border-radius: 0;
	border-bottom-left-radius: 25px;
}

.corner-tl {
	/*	overflow: hidden;*/
	border-radius: 0;
	border-top-left-radius: 25px;
}

.corner-tr.corner-xsmall {
	border-top-right-radius: 25px;
}

.corner-br.corner-xsmall {
	border-bottom-right-radius: 25px;
}

.corner-bl.corner-xsmall {
	border-bottom-left-radius: 25px;
}

.corner-tl.corner-xsmall {
	border-top-left-radius: 25px;
}

.corner-tr.corner-small {
	border-top-right-radius: 50px;
}

.corner-br.corner-small {
	border-bottom-right-radius: 50px;
}

.corner-bl.corner-small {
	border-bottom-left-radius: 50px;
}

.corner-tl.corner-small {
	border-top-left-radius: 50px;
}

.corner-tr.corner-medium {
	border-top-right-radius: 75px;
}

.corner-br.corner-medium {
	border-bottom-right-radius: 75px;
}

.corner-bl.corner-medium {
	border-bottom-left-radius: 75px;
}

.corner-tl.corner-medium {
	border-top-left-radius: 75px;
}

.corner-tr.corner-large {
	border-top-right-radius: 100px;
}

.corner-br.corner-large {
	border-bottom-right-radius: 100px;
}

.corner-bl.corner-large {
	border-bottom-left-radius: 100px;
}

.corner-tl.corner-large {
	border-top-left-radius: 100px;
}


.margin-top-xsmall {
	margin-top: 1vw;
}

.margin-top-small {
	margin-top: 2vw;
}

.margin-top-medium {
	margin-top: 4vw;
}

.margin-top-large {
	margin-top: 6vw;
}

.margin-top-xlarge {
	margin-top: 8vw;
}

.margin-bottom-xsmall {
	margin-bottom: 1vw;
}

.margin-bottom-small {
	margin-bottom: 2vw;
}

.margin-bottom-medium {
	margin-bottom: 4vw;
}

.margin-bottom-large {
	margin-bottom: 6vw;
}

.margin-bottom-xlarge {
	margin-bottom: 8vw;
}

.margin-left-xsmall {
	margin-left: 1vw;
}

.margin-left-small {
	margin-left: 2vw;
}

.margin-left-medium {
	margin-left: 4vw;
}

.margin-left-large {
	margin-left: 6vw;
}

.margin-left-xlarge {
	margin-left: 8vw;
}

.margin-right-xsmall {
	margin-right: 1vw;
}

.margin-right-small {
	margin-right: 2vw;
}

.margin-right-medium {
	margin-right: 4vw;
}

.margin-right-large {
	margin-right: 6vw;
}

.margin-right-xlarge {
	margin-right: 8vw;
}

/*
* ANIMATE
*/
.animate {
	transform: translateX(0) translateY(0);
	opacity: 0;
	transition: all 0.3s ease-out;
}

.animate.active {
	opacity: 1;
}

.animate.animate-top-bottom {
	transform: translateY(-15%);
}

.animate.animate-bottom-top {
	transform: translateY(15%);
}

.animate.animate-left-right {
	transform: translateX(-15%);
}

.animate.animate-right-left {
	transform: translateX(15%);
}

.animate.active.animate-top-bottom {
	transform: translateY(-0%);
}

.animate.active.animate-bottom-top {
	transform: translateY(-0%);
}

.animate.active.animate-left-right {
	transform: translateX(-0%);
}

.animate.active.animate-right-left {
	transform: translateX(-0%);
}

.height-xsmall {
	height: 5vw;
}

.height-small {
	height: 10vw;
}

.height-medium {
	height: 15vw;
}

.height-large {
	height: 20vw;
}

.height-ratio-1-1 {
	width: 100%;
	height: auto;
	aspect-ratio: 1/1;
}

.list {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 2;
}

.list li {
	padding-left: 30px;
}

.list li::before {
	position: relative;
	content: "\2192";
	left: -10px;
}

.list.noicon li::before {
	content: '';
}

.list.noicon li {
	padding: 0;
}

/*#mobile-menu {
	z-index: 999;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	width: 100vw;
	height: 100vh;
}
body.mobile-menu-active #mobile-menu {
	display: block;
}*/
.mobile-menu {
	display: none;
	z-index: 999;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	width: 100vw;
	height: calc(100vh - 180px);
	padding-top: 80px;
	padding-bottom: 100px;
	overflow: auto;
	background-color: #252420;
	transform: translateY(-100%);
	border-bottom-left-radius: 20%;
	border-bottom-right-radius: 20%;
	transition: all 0.3s ease-in;
}

.mobile-menu * {
	color: #dadbdf;
}

body.mobile-menu-active {
	overflow: hidden;
}

body.mobile-menu-active .mobile-menu {
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	transform: translateY(0%);
	opacity: 1;
}

.mobile-menu ul {
	padding: 50px 30px;
	/* padding-top: 100px; */
}

.mobile-menu ul li {
	text-align: center;
	font-size: 1.5rem;
}

.mobile-menu .mobile-menu-close {
	z-index: 3;
	position: fixed;
	display: inline-block;
	top: 20px;
	left: 50%;
	transform: translateX(-50%);
	background-color: #252420;
	padding: 16px 20px;
	border-radius: 100px;
}

#content {
	padding-top: 88px;
}

header {
	position: fixed;
	z-index: 999;
	top: 0;
	left: 0;
	width: 100%;
	padding: 0;
	transition: all 0.3s ease-out;
	-webkit-backdrop-filter: blur(6px);
	backdrop-filter: blur(6px);
}

header::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	/*	background: rgb(0,0,0);*/
	/*	background: linear-gradient(0deg, rgba(0,0,0,0) 0%, rgb(130 82 2 / 16%) 100%);*/
}

header .header-top {
	background-color: #17AA2F;
	color: #fff;
	padding: 20px 0;
	font-size: 15px;
}

header .header-top a {
	color: #fff;
	font-size: 15px;
}

header .logo img {
	display: inline-block;
	width: 360px;
}

header .header-bottom {
	padding: 40px 0;
}

header .header-bottom a {
	color: #000;
	font-weight: bold;
}


body.mobile header,
header.type2,
header.uk-sticky.uk-active {
	/* background-color: #cec8bfe3; */
	overflow: hidden;
}

body.mobile header *,
header.type2 *,
header.uk-sticky.uk-active * {
	/* color: #dadbdf; */
}

body.mobile header .menu ul li::before,
header.type2 .menu ul li::before,
header.uk-sticky.uk-active .menu ul li::before {
	/* background-color: #dadbdf; */
}

body.mobile header .logo,
header.type2 .logo,
header.uk-sticky.uk-active .logo {
	/* filter: invert(100%); */
	height: 70px;
	margin-top: -10px;
}

body.mobile header .button,
header.type2 .button,
header.uk-sticky.uk-active .button {
	/* border-color: #dadbdf; */
	/* color: #dadbdf; */
	/* background-color: #252420; */
	border-width: 2px;
}

body.mobile header .button>i,
header.type2 .button>i,
header.uk-sticky.uk-active .button>i {
	/* border-color: #252420; */
}

body.mobile header .button>i:before,
header.type2 .button>i:before,
header.uk-sticky.uk-active .button>i:before {
	background: #dadbdf url('/site/assets/files/1196/arrow-right_2.svg') center center no-repeat;
	background-color: transparent;
}

body.mobile header .button>i:after,
header.type2 .button>i:after,
header.uk-sticky.uk-active .button>i:after {
	background: #665549 url(/site/assets/files/1196/arrow-right-white.svg) center center no-repeat;
	background-color: #252420;
}

body.mobile header .hamburger-icon span,
header.type2 .hamburger-icon span,
header.uk-sticky.uk-active .hamburger-icon span {
	background-color: #252420;
	overflow: hidden;
}

body.mobile header .hamburger::before,
header.type2 .hamburger::before,
header.uk-sticky.uk-active .hamburger::before {
	color: #dadbdf;
}

header.uk-sticky.uk-active {
	/* backdrop-filter: blur(100px); */
}

.ul-inline {
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
}

.ul-inline li {
	display: inline;
	list-style: none;
}

.menu {
	display: inline-block;
}

.menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.menu ul li {
	position: relative;
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
	padding-right: 70px;
}

.menu ul li::before {
	position: absolute;
	opacity: 1;
	right: 30px;
	top: 50%;
	transform: translateY(-50%);
	content: '';
	width: 5px;
	height: 5px;
	border-radius: 10px;
	background-color: #17aa2f;
}

.menu ul li:last-child::before {
	display: none;
}

.hamburger {
	position: relative;
	z-index: 9999;
}

.hamburger-icon {
	z-index: 9999;
	width: 20px;
	height: 25px;
	position: relative;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
}

.hamburger-icon span {
	display: block;
	position: absolute;
	height: 4px;
	width: 100%;
	background: #242321;
	border-radius: 9px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}

.hamburger-icon span:nth-child(even) {
	left: 50%;
	border-radius: 0 9px 9px 0;
}

.hamburger-icon span:nth-child(odd) {
	left: 0px;
	border-radius: 9px 0 0 9px;
}

.hamburger-icon span:nth-child(1),
.hamburger-icon span:nth-child(2) {
	top: 0px;
}

.hamburger-icon span:nth-child(3),
.hamburger-icon span:nth-child(4) {
	top: 9px;
}

.hamburger-icon span:nth-child(5),
.hamburger-icon span:nth-child(6) {
	top: 18px;
}

body.mobile-menu-active .hamburger-icon span:nth-child(1),
body.mobile-menu-active .hamburger-icon span:nth-child(6) {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}

body.mobile-menu-active .hamburger-icon span:nth-child(2),
body.mobile-menu-active .hamburger-icon span:nth-child(5) {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

body.mobile-menu-active .hamburger-icon span:nth-child(1) {
	left: 5px;
	top: 7px;
}

body.mobile-menu-active .hamburger-icon span:nth-child(2) {
	left: calc(50% - 5px);
	top: 7px;
}

body.mobile-menu-active .hamburger-icon span:nth-child(3) {
	left: -50%;
	opacity: 0;
}

body.mobile-menu-active .hamburger-icon span:nth-child(4) {
	left: 100%;
	opacity: 0;
}

body.mobile-menu-active .hamburger-icon span:nth-child(5) {
	left: 5px;
	top: 7px;
}

body.mobile-menu-active .hamburger-icon span:nth-child(6) {
	left: calc(50% - 5px);
	top: 7px;
}

.breadcrumbs * {
	overflow: auto;
	font-size: 1.1rem;
}

.breadcrumbs ul {
	margin: 0;
	padding: 0;
	list-style: none;
	white-space: nowrap;
}

.breadcrumbs ul li {
	display: inline-block;
	margin-right: 20px;
	padding-right: 20px;
}

.breadcrumbs ul li::after {
	position: relative;
	content: '/';
	font-size: 20px;
	width: 20px;
	text-align: center;
	top: 2px;
	right: -20px;
}

.breadcrumbs ul li:last-child {
	font-weight: bold;
}

.breadcrumbs ul li:last-child::after {
	display: none;
}

.uk-container {
	position: relative;
	z-index: 2;
}

.review-widget_net {
	display: block;
	margin-top: 10px;
	width: 300px;
	text-align: left;
}

.review-widget_net .branding {
	display: none !important;
}

@media screen and (max-width: 2000px) {

	body,
	html {
		/*		font-size: 16px;*/
	}
}

@media screen and (max-width: 820px) {

	h1 {
		font-size: 11vw;
		font-weight: 600;
		margin: 8vw 0 9vw 0 !important;
	}

	h2 {
		font-size: 2.5rem;
		margin: 8vw 0 9vw 0 !important;
	}

	h3 {
		font-size: 1.5rem;
	}

	section {
		margin-top: 0 !important;
	}

	.button {
		/*		display: block;*/
	}

	.title.big * {
		font-size: 1.2rem;
	}

	.corner-tr {
		border-top-right-radius: 20px;
	}

	.corner-br {
		border-bottom-right-radius: 20px;
	}

	.corner-bl {
		border-bottom-left-radius: 20px;
	}

	.corner-tl {
		border-top-left-radius: 20px;
	}

	.corner-tr.corner-xsmall {
		border-top-right-radius: 5px;
	}

	.corner-br.corner-xsmall {
		border-bottom-right-radius: 5px;
	}

	.corner-bl.corner-xsmall {
		border-bottom-left-radius: 5px;
	}

	.corner-tl.corner-xsmall {
		border-top-left-radius: 5px;
	}

	.corner-tr.corner-small {
		border-top-right-radius: 15px;
	}

	.corner-br.corner-small {
		border-bottom-right-radius: 15px;
	}

	.corner-bl.corner-small {
		border-bottom-left-radius: 15px;
	}

	.corner-tl.corner-small {
		border-top-left-radius: 15px;
	}

	.corner-tr.corner-medium {
		border-top-right-radius: 20px;
	}

	.corner-br.corner-medium {
		border-bottom-right-radius: 20px;
	}

	.corner-bl.corner-medium {
		border-bottom-left-radius: 20px;
	}

	.corner-tl.corner-medium {
		border-top-left-radius: 20px;
	}

	.corner-tr.corner-large {
		border-top-right-radius: 30px;
	}

	.corner-br.corner-large {
		border-bottom-right-radius: 30px;
	}

	.corner-bl.corner-large {
		border-bottom-left-radius: 30px;
	}

	.corner-tl.corner-large {
		border-top-left-radius: 30px;
	}

	/*
	.corner-xsmall {
		border-radius: 5px;
	}
	.corner-small {
		border-radius: 15px;
	}
	.corner-medium {
		border-radius: 20px;
	}
	.corner-large {
		border-radius: 30px;
	}*/

	.margin-top-xsmall {
		margin-top: 2vw;
	}

	.margin-top-small {
		margin-top: 4vw;
	}

	.margin-top-medium {
		margin-top: 6vw;
	}

	.margin-top-large {
		margin-top: 8vw;
	}

	.margin-top-xlarge {
		margin-top: 12vw;
	}

	.margin-bottom-xsmall {
		margin-bottom: 2vw;
	}

	.margin-bottom-small {
		margin-bottom: 4vw;
	}

	.margin-bottom-medium {
		margin-bottom: 6vw;
	}

	.margin-bottom-large {
		margin-bottom: 8vw;
	}

	.margin-bottom-xlarge {
		margin-bottom: 12vw;
	}

	.margin-left-xsmall {
		margin-left: 2vw;
	}

	.margin-left-small {
		margin-left: 4vw;
	}

	.margin-left-medium {
		margin-left: 6vw;
	}

	.margin-left-large {
		margin-left: 8vw;
	}

	.margin-left-xlarge {
		margin-left: 12vw;
	}

	.margin-right-xsmall {
		margin-right: 2vw;
	}

	.margin-right-small {
		margin-right: 4vw;
	}

	.margin-right-medium {
		margin-right: 6vw;
	}

	.margin-right-large {
		margin-right: 8vw;
	}

	.margin-right-xlarge {
		margin-right: 12vw;
	}

	body,
	html {
		font-size: 1.0rem;
		/* background: #EDEDED url(/site/assets/files/1/bg-min.jpg) left top / 200% repeat; */
	}

	header {
		border-radius: 0px !important;
	}

	body.mobile header,
	header.type2,
	header.uk-sticky.uk-active {
		background-color: transparent;
	}


}

/* Define a transition duration during page visits */
html.is-changing .transition-fade {
	transition: all 0.25s;
	opacity: 1;
	transform: translateY(-0px);
}

/* Define the styles for the unloaded pages */
html.is-animating .transition-fade {
	opacity: 0;
	transform: translateY(-110px);
}

.swup-progress-bar {
	position: fixed;
	left: 0;
	top: 0;
	height: 4px;
	background-color: #665549;
}

.uk-modal-body {
	padding: 0;
	border-radius: 20px;
	overflow: hidden;
}

.uk-accordion-title {
	padding: 15px;
	background-color: #b9b2a9;
	color: #000;
}

.uk-accordion>:nth-child(n+2) {
	margin-top: 1px;
	margin-bottom: 20px;
}

.uk-accordion-content {
	padding: 30px 30px;
	margin: 0;
}